{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Document</title>
    <link rel="stylesheet" href="{% static 'bootstrap/css/bootstrap.css' %}">
</head>
<body>
<div class="container-fluid">

    {% block menu %}
    {% endblock %}
    {% block main %}
    {% endblock %}

</div>
    <script type="module" src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    <script type="module" src="{% static 'bootstrap/js/bootstrap.bundle.js'%}"></script>
    <script type="module" src="{% static 'bootstrap/js/bootstrap.js'%}"></script>
</body>
</html>